Bug 162767 - Evolution crashes when accepting a meeting
Summary: Evolution crashes when accepting a meeting
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-connector (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-08 14:54 UTC by Chase Stephens
Modified: 2018-04-11 16:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 17:05:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chase Stephens 2005-07-08 14:54:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
When accepting a meeting invitation from an Exchange user, evolution crashes. The meeting is not added to the calendar.

Version-Release number of selected component (if applicable):
evolution-connector-2.2.2-5

How reproducible:
Always

Steps to Reproduce:
1. Open an invitation
2. Choose exchange calendar as destination (it crashes on Personal calendar as well)
3. Click accept
  

Actual Results:  Evolution crashes

Expected Results:  Meeting shoudl be added to calendar

Additional info:

Comment 1 Christian Iseli 2007-01-22 10:35:18 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Matěj Cepl 2007-08-31 15:20:16 UTC
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.

Comment 3 Matthew Barnes 2007-10-02 17:05:18 UTC
Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.